.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d4d1b48f-bdb3-2946-c91f-878697f12a92 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-65b2ee4c-84cc-4449-e060-bd07fe66bde4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-462c8dea-d385-aa9f-71ab-f38c9e323aa6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-462c8dea-d385-aa9f-71ab-f38c9e323aa6) !important;
}
.lfr-layout-structure-item-2b1629af-87f5-928c-492c-2961a95aae75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b1629af-87f5-928c-492c-2961a95aae75) !important;
}
